### Method

# RB ExtDBKey get_info_names

#### Declaration [src]

    char**
    rb_ext_db_key_get_info_names (
      RBExtDBKey* key
    )

#### Description [src]

Returns a NULL-terminated array containing the names of the info fields * present in the key.

#### Return value

Type: An array of `utf8`

Array of info field names.

The array is `NULL`-terminated.
The caller of the method takes ownership of the returned data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.